{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59",
  "scrapedAt": "2025-12-17T08:56:07.087Z",
  "page": 59,
  "count": 10,
  "items": [
    {
      "date": "21 ส.ค. 2568",
      "no": "ปท 0023.6/ว2261",
      "title": "แจ้งการบังคับใช้และประชาสัมพันธ์ประกาศกระทรวงทั้ง 2 ฉบับ (ประกาศมาแล้ว 117 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการบังคับใช้และประชาสัมพันธ์ประกาศกระทรวงทั้ง 2 ฉบับ.pdf&filepath=dispatch_upload/backend/core_dispatch_413202_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการบังคับใช้และประชาสัมพันธ์ประกาศกระทรวงทั้ง 2 ฉบับ.pdf&filepath=dispatch_upload/backend/core_dispatch_413202_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    },
    {
      "date": "20 ส.ค. 2568",
      "no": "ปท 0023.1/ว2253",
      "title": "แจ้งยกเลิกการประชุมผู้บริหารท้องถิ่น ประจำเดือนสิงหาคม 2568 ครั้งที่ 3/2568 (ประกาศมาแล้ว 118 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งยกเลิกการประชุมผู้บริหารท้องถิ่น ประจำเดือนสิงหาคม 2568 ครั้งที่ 3 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_413191_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งยกเลิกการประชุมผู้บริหารท้องถิ่น ประจำเดือนสิงหาคม 2568 ครั้งที่ 3 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_413191_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    },
    {
      "date": "20 ส.ค. 2568",
      "no": "ปท 0023.3/ว2256",
      "title": "แจ้งการจัดเสวนาสาธารณะ เรื่อง \"พ.ร.บ.ส่งเสริมการพัฒนาเด็กและเยาวชนแห่งชาติ : ก้าวต่อไปสร้างเด็กและเยาวชนให้ยั่งยืน\" ของคณะกรรมมาธิการการพัฒนาสังคมฯ วุฒิสภา (ประกาศมาแล้ว 118 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดเสวนาสาธารณะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_413182_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดเสวนาสาธารณะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_413182_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    },
    {
      "date": "20 ส.ค. 2568",
      "no": "ปท 0023.2/ว2247",
      "title": "ประชาสัมพันธ์การรับทุนเป็นครูอาสาสมัครสอนภาษาไทยและวัฒนธรรมไทยในต่างประเทศ (ประกาศมาแล้ว 118 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การรับทุนเป็นครูอาสาสมัครสอนภาษาไทยและวัฒนธรรมไทยในต่างประเทศ.pdf&filepath=dispatch_upload/backend/core_dispatch_413156_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การรับทุนเป็นครูอาสาสมัครสอนภาษาไทยและวัฒนธรรมไทยในต่างประเทศ.pdf&filepath=dispatch_upload/backend/core_dispatch_413156_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    },
    {
      "date": "20 ส.ค. 2568",
      "no": "ปท 0023.2/ว18166",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2568 งบเงินอุดหนุน เงินอุดหนุนทั่วไป รายการเงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก (เงินเดือนและสวัสดิการ) ไตรมาสที่ 4 (เดือนกรกฎาคม – กันยายน 2568) (ประกาศมาแล้ว 118 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    },
    {
      "date": "20 ส.ค. 2568",
      "no": "ปท 0023.6/ว18138",
      "title": "โครงการจิตอาสากู้ชีพไทย เทิดไท้องค์ราชัน ประจำปี 2568 (ประกาศมาแล้ว 118 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการจิตอาสากู้ชีพไทย เทิดไท้องค์ราชัน ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_413114_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการจิตอาสากู้ชีพไทย เทิดไท้องค์ราชัน ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_413114_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    },
    {
      "date": "20 ส.ค. 2568",
      "no": "ปท 0023.3/ว18142",
      "title": "ขอความร่วมมือนำเข้าข้อมูลด้านการกีฬาในระบบสารานุกรมกีฬาประเทศไทย Thailand sport Almanac (ประกาศมาแล้ว 118 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือนำเข้าข้อมูลด้านการกีฬาในระบบสารานุกรมกีฬาประเทศไทย Thailand sport Almanac.pdf&filepath=dispatch_upload/backend/core_dispatch_413097_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือนำเข้าข้อมูลด้านการกีฬาในระบบสารานุกรมกีฬาประเทศไทย Thailand sport Almanac.pdf&filepath=dispatch_upload/backend/core_dispatch_413097_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    },
    {
      "date": "20 ส.ค. 2568",
      "no": "ปท 0023.3/ว18136",
      "title": "การจัดงานชุมนุมลูกเสือท้องถิ่นแห่งชาติ ครั้งที่ 7 พ.ศ. 2568 (ประกาศมาแล้ว 118 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดงานชุมนุมลูกเสือท้องถิ่นแห่งชาติ ครั้งที่ 7 พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_413093_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดงานชุมนุมลูกเสือท้องถิ่นแห่งชาติ ครั้งที่ 7 พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_413093_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    },
    {
      "date": "20 ส.ค. 2568",
      "no": "ปท 0023.6/ว18097",
      "title": "ผลการขับเคลื่อน \"ตลาดดีมีมาตรฐานขององค์กรปกครองส่วนท้องถิ่น\" ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 118 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการขับเคลื่อน ตลาดดีมีมาตรฐานของ อปท. ปี งปม. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_413065_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการขับเคลื่อน ตลาดดีมีมาตรฐานของ อปท. ปี งปม. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_413065_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    },
    {
      "date": "20 ส.ค. 2568",
      "no": "ปท 0023.5/ว2233",
      "title": "ประชาสัมพันธ์โครงการฝึกอบรมเชิงปฏิบัติการหลักสูตร การเพิ่มประสิทธิภาพบุคลากรองค์กรปกครองส่วนท้องถิ่น ผู้ปฏิบัติงานด้านบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 118 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว2233.pdf&filepath=dispatch_upload/backend/core_dispatch_413039_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว2233.pdf&filepath=dispatch_upload/backend/core_dispatch_413039_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 59,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/59"
    }
  ]
}